@charset "utf-8";


/*common animation*/
@keyframes opa_on {
0% {opacity:0;}
100% {opacity:1;}
}
@keyframes opa_off {
0% {opacity:1;}
100% {opacity:0;}
}

/*-----------------------------------------------

 OPENING

-----------------------------------------------*/

.wrap_off .slider_wrap,.wrap_off .header_title,.wrap_off .home_mv .mv_title {opacity: 0;}

.wrap_on .slider_wrap,.wrap_on .home_mv .mv_title {animation:opa_on 0.5s ease-in-out forwards;}
 {animation:opa_on 0.5s 1s ease-in-out forwards;}

/*menu*/
.sp .menu_off .menu,.menu_on .fv_newsFix {animation:opa_off 0.5s ease-in-out forwards;}
.sp .menu_on .menu {animation:opa_on 0.5s ease-in-out forwards;}

/*-----------------------------------------------

 OTHER

-----------------------------------------------*/

/*slider*/
.slider_wrap .slide-animation {animation: fadezoom 14s linear forwards;}
@keyframes fadezoom {
  0% {transform:scale(1.15);}
  100% {transform:scale(1);}
}

/*mv*/
.header_mid.scroll_down .header_title img:first-child {animation:opa_off 0.15s ease-in-out forwards;}
.header_on .fv_newsFix,.menu_on .menu {animation:opa_on 0.5s ease-in-out forwards;}

@media screen and (min-width: 1024px) {
.home .header_on .header_title > img:nth-child(2),.header_on .l_menu {animation:opa_on 0.5s ease-in-out forwards;}
}

.header_off .header_title img:first-child {animation:opa_on 0.5s ease-in-out forwards;}
.l_menu,.fv_newsFix {opacity:0;}
.fv_newsFix.display_off {animation:opa_off 0.15s ease-in-out forwards;}

.wrap_on .mv_scroll p span {
  opacity: 0;
  animation: scrollloop 2.5s ease-in-out infinite;
}
.wrap_on .mv_scroll p span:nth-child(1) {animation-delay:0s;}
.wrap_on .mv_scroll p span:nth-child(2) {animation-delay:.1s;}
.wrap_on .mv_scroll p span:nth-child(3) {animation-delay:.2s;}
.wrap_on .mv_scroll p span:nth-child(4) {animation-delay:.3s;}
.wrap_on .mv_scroll p span:nth-child(5) {animation-delay:.4s;}
.wrap_on .mv_scroll p span:nth-child(6) {animation-delay:.5s;}
.wrap_on .mv_scroll p span:nth-child(7) {animation-delay:.6s;}
.wrap_on .mv_scroll p span:nth-child(8) {animation-delay:.7s;}
.wrap_on .mv_scroll p span:nth-child(9) {animation-delay:.8s;}
.wrap_on .mv_scroll p span:nth-child(10) {animation-delay:.9s;}

@keyframes scrollloop {
  /* 表示前 */
  0% {opacity: 0;}
  /* フェードイン */
  20% {opacity: 1;}
  /* 全部表示されている時間 */
  60% {opacity: 1;}
  /* 一斉消灯 */
  80% {opacity: 0;}
  /* 消えたまま待機 */
  100% {opacity: 0;}
}

/*fadein*/
.fadein {opacity:0;}
.fadein.scrollin {animation:opa_on 0.8s ease-in-out forwards;}